Understanding Society User Support - Support #1919

Marital status (mastat_dv & marstat_dv)
06/09/2023 06:07 PM - Luis Ortiz

Status: Resolved Start date: 06/09/2023
Priority: Normal % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Derived variables
Description

Dear colleagues,

I'm wondering which of the derived variables of maritat status to use for my analysis.

When | cross-tabulate both variables, | see that they do not fit perfectly. In the image pasted to the Word file that I'm attaching to this
query, it may be seen that some individuals who (in same wave) were assigned to the category 'Married/Civil partner' in the
'Harmonised de facto marital status' variable are distributed in different categories, and not all of them are Married (mastat_dv)

| would greatly appreciate to know why this could happen, and to get any advice in relation to the variable to use.

Thanks for your attention
And best wishes

Luis

History

#1 - 06/13/2023 05:03 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 70

Hi Luis,

mastat_dv is more detailed and has slightly less missing values than marstat_dv. The reason behind is that marstat_dv is harmonised with the British
Household Panel Survey (BHPS) in which some information is not available, hence the limitations. If you don't use the BHPS data, then you can

consider using mastat_dv, if you do use BHPS then you might need marstat_dv.
I hope it helps.
Best wishes,

Piotr,
UKHLS User Support

#2 - 06/13/2023 05:03 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/30/2023 01:09 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
